:root {
    --bs-primary: #2c4b53;
    --bs-primary-light: #349b4d;
    --bs-primary-rgb: 44,75,83;
    --bs-font-sans-serif: 'Noto Sans Display',system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --bs-form-invalid-color: #ff7482;
    --bs-form-invalid-border-color: #ff7482;
    --bs-form-valid-color: #1bde84;
    --bs-form-valid-border-color: #1bde84;
    --bs-bg-color: #0b542a;
    --bs-success-rgb: 25, 235, 84;
}

.bg-primary {
    background: var(--bs-bg-color) !important;
}

.img-grande {
    display: none;
}

@media (min-width: 512px) {
    .img-grande {
        display: block;
    }

    .img-pequena {
        display: none;
    }
    
}